#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:29 CET 2004
2009=S'ha produ\u00EFt un error en importar la llibreta d'adreces %S; \u00E9s possible que no se n'hagin importat totes les adreces.
2008=S'ha produ\u00EFt un error en accedir al fitxer de la llibreta d'adreces %S.
2007=S'ha enviat un par\u00E0metre incorrecte a la llibreta d'adreces d'importaci\u00F3.
2006=S'ha importat la llibreta d'adreces %S
2005=Llibretes d'adreces de l'Outlook
2004=S'ha produ\u00EFt un error en importar la b\u00FAstia %S, \u00E9s possible que no se n'hagin importat alguns dels missatges.
2003=S'ha enviat un par\u00E0metre incorrecte a la b\u00FAstia d'importaci\u00F3.
2002=B\u00FAstia %S\: s'han importat %d missatges
2001=Correu i llibretes d'adreces de l'Outlook
2000=Outlook
